ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_MR2_trunk.png")
t.trunk2 = getTexture("media/textures/Container_MR2_trunk2.png")
t.console = getTexture("media/textures/Container_MR2_console.png")
t.roofrack = getTexture("media/textures/Item_MR2_roofr.png")

ContainerButtonIcons.MR2Trunk = t.trunk
ContainerButtonIcons.MR2FrontTrunk = t.trunk2
ContainerButtonIcons.MR2CenterConsole = t.console
ContainerButtonIcons.MR2Roofrack = t.roofrack